parameters:
    app.path.news_images: /dodane/aktualnosci/obrazy

vich_uploader:
    mappings:
        news_images:
            uri_prefix:         "%app.path.news_images%"
            upload_destination: "%kernel.root_dir%/../web%app.path.news_images%"
            namer:               vich_uploader.namer_uniqid
